body { background-color: #150F11; }
#content{ width:970px; margin:0 auto}

.first-screen-mod1{}
.first-screen-mod1 .hd{ position:relative; height:33px; padding:0 10px 0 45px; line-height:30px; background:url(http://ue2.17173.itc.cn/images/lt/index/2012/title-bg.png) no-repeat}
.first-screen-mod1 .hd .tit{ color:#f5f3e8}
.first-screen-mod1 .bd{}

.first-screen-mod2{}
.first-screen-mod2 .hd{ height:30px; padding:0 10px 0 30px; line-height:30px; }
.first-screen-mod2 .hd .tit{ color:#f7cb90}
.first-screen-mod2 .bd{}

.first-screen-list1 li{ height:24px; line-height:24px}
.first-screen-list1 .date{ padding-right:8px; color:#b38e88}
.first-screen-list1 .tit{ display:inline-block; padding-left:25px; background:url(http://ue2.17173.itc.cn/images/lt/index/2012/icon.png) 0px -20px no-repeat}
.first-screen-list1 .tit a{ font-size:14px; color:#b38e88}
.first-screen-list1 .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top:1px dashed #b38e88}

.first-screen-list2 li{ height:22px; line-height:22px}
.first-screen-list2 .date{ padding-right:8px; color:#b38e88}
.first-screen-list2 .tit{ display:inline-block; padding-left:10px; background:url(http://ue2.17173.itc.cn/images/lt/index/2012/icon.png) 0 -58px no-repeat}
.first-screen-list2 .tit a{ font-size:14px; color:#b38e88}

.mod-link{ overflow:hidden; *zoom:1}
.mod-link .item{overflow:hidden; float:left; height:22px; background:url(http://ue2.17173.itc.cn/images/lt/index/2012/icon.png) 0 -78px no-repeat}
.mod-link .link{ display:inline-block; overflow:hidden; padding-left:8px; font-size:12px; color:#b38e88; line-height:22px; white-space:nowrap}

.first-screen{ overflow:hidden; *zoom:1; padding:10px; background-color:#1c1617}
.first-screen-c1{ float:left; width:410px; padding:10px;background:#3a2b2e}
.first-screen-c2{ float:right; width:510px}

.first-screen-c1 .focus-news{ padding:18px 9px 16px; text-align:center;  background:#443538}
.first-screen-c1 .top-news{ overflow:hidden; width:100%; height:22px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c1 .hot-news{ overflow:hidden; width:100%; margin-top:13px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c1 .c-link1{ color:#ee673d}
.first-screen-c1 .c-link2{ margin:0 2px; color:#caa9a3}
.first-screen-c1 .sign-top{ display:inline-block; height:19px; margin-right:5px; padding:0 6px; font:normal 12px/19px "\5b8b\4f53"; color:#fff; background:#c9161d; vertical-align:1px}

.first-screen-c1-c2{ margin:15px 0}

.first-screen-c1-c3{ background:#443538}
.first-screen-c1-c3 .hd{ height:33px; padding:0 9px; color:#f7cb90; line-height:33px; }
.first-screen-c1-c3 .hd .tit{ font-size:14px;}
.first-screen-c1-c3 .bd{ padding:6px 9px}

.focus-w,.focus-in{ overflow:hidden; width:510px; height:210px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:510px; height:210px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:336px; height:70px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/39px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:16px; right:10px; height:48px}
.focus-num a{ display:inline-block; float:left; width:48px; height:48px; margin-left:1px; font:normal 30px/48px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#4a4948; background-color:#191919}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#000; background-color:#ee663c}

.first-screen-c2-c2{ overflow:hidden; *zoom:1; margin-top:10px;}
.first-screen-c2-pn1{ float:left; width:310px; margin-bottom:-1000px; padding-bottom:1000px; background:#3a2b2e}
.first-screen-c2-pn2{ float:right; width:182px; padding:0 9px; margin-bottom:-1000px; padding-bottom:1000px;  background-color:#241b1d;}

.mod-yxts .gb-list3{ overflow:hidden; *zoom:1}
.mod-yxts .gb-list3 .item{ overflow:hidden; width:100%; height:66px; margin-top:-1px; padding:8px 0 11px; border-top:1px solid #423335}
.mod-yxts .gb-list3 .pic{ padding:0 10px}
.mod-yxts .gb-list3 .img{ padding:3px; background:#824d54; }
.mod-yxts .gb-list3 .img img{ width:100px; height:60px}
.mod-yxts .gb-list3 .text{ margin-right:10px}
.mod-yxts .gb-list3 .tit{ overflow:hidden; width:98%; font-size:14px; font-weight:bold; line-height:24px; white-space:nowrap; text-overflow:ellipsis}
.mod-yxts .gb-list3 .tit a{ color:#b38e88}
.mod-yxts .gb-list3 .text p{color:#b38e88; line-height:22px}

.mod-jczl{ margin:5px 0 1px}
.mod-jczl .bd,.mod-yxxt .bd{ padding:7px 10px}
.mod-jczl .mod-link .item,.mod-yxxt .mod-link .item{ width:24.99%}
.mod-jczl .mod-link .link,.mod-yxxt .mod-link .link{ width:4em}

.mod-bjtj .bd{ padding:9px 0}
.mod-bjtj .mod-link .item{ width:49.99%}
.mod-bjtj .mod-link .link{ width:6em}
.mod-vote .bd{ padding:9px 0}
.vote{}
.votetitle,.votetitle a{ color:#b38e88}
.voteitem{ overflow-y:auto; height:140px; font-size:0; color:#b38e88}
.voteitem input{ margin-right:5px; vertical-align:middle}
.itemtitle{ display:inline-block; font-size:12px; line-height:20px; vertical-align:middle}
.vote_button{ margin-top:10px; color:#7a7a7a; text-align:center}
.vote_button input{ width:114px; height:32px; line-height:32px; color:#f7cb90; text-align:center; border:none; cursor:pointer; background:url(http://ue2.17173.itc.cn/images/lt/index/2012/title-bg.png) 0 -50px no-repeat;}
.vote_button input:hover{ background-position:-128px -50px; color:#fff;}
.first-screen-pmod{ margin-top:6px}
.first-screen-pmod .gb-list2-item{ display:block; margin-bottom:5px}
.first-screen-pmod .gb-list2-con{ width:170px}
.first-screen-pmod .avatar{ width:170px; height:70px}


.area1{ padding:0 10px; background:#1c1617}
.area1 .pn-hd{ height:39px; padding:0 25px 0 50px; line-height:40px; background:url(http://ue1.17173.itc.cn/images/lt/index/2012/title-bg.jpg) no-repeat; }
.area1 .pn-hd .tit{ font-size:16px; font-weight:bold; color:#f5f3e8}
.area1 .pn-hd .sep{ margin:0 6px 0 4px; color:#747474}
.area1 .pn-hd .link{ color:#b38e88}
.area1 .pn-bd{ overflow:hidden; padding:0 8px 0 20px; border:1px solid #634745; background:#3a2b2e}

.area1-c1{ float:left; width:260px; margin:15px 0}
.area1-c1 .gb-list2{ width:260px}
.area1-c1 .gb-list2-item{ display:block}
.area1-c1 .gb-list2-con{ position:relative; width:260px; color:#fff}
.area1-c1 .gb-list2-c1{ position:relative; padding:4px; border:1px solid #824d54; background:#824d54}
.area1-c1 .gb-list2-c2{ position:absolute; z-index:2; bottom:5px; left:5px; width:230px; padding:5px 10px; text-align:left}
.area1-c1 .avatar{ width:250px; height:330px}
.area1-c1 .txt{ height:70px; line-height:22px}
.area1-c1 .gb-list2-con:hover .txt{ text-decoration:none}
.area1-c1 .gb-list2-con:hover .tit{ text-decoration:underline}
.area1-c1 .tit{ font-size:16px; font-weight:bold; line-height:26px}
.area1-c1 .cover{ display:block; width:100px; height:200px; top:0; left:50%; margin-left:-50px; _margin-top:-100px; _padding-top:100px; background:url(http://ue2.17173.itc.cn/images/sxsj/2012/temp-games-video.png) 0 -100px no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/sxsj/2012/temp-games-video.png')}
.area1-c1 .mask{ display:block; background:#272520; width:500px; height:500px;}

.area1-c2{ float:right; width:640px; margin:6px 0}
.area1-c2 .gb-list2-item{ width:24.99%; padding:10px 0}
.area1-c2 .gb-list2-con{ width:130px; padding:3px; color:#b38e88; background:#311e20}
.area1-c2 .gb-list2-con:hover{ color:#caa9a3; background:#824d54; text-decoration:none;}
.area1-c2 .gb-list2-c1{ position:relative}
.area1-c2 .gb-list2-con:hover .cover{ display:block; left:0; top:0; width:130px; height:95px; background:url(http://ue2.17173.itc.cn/images/lt/index/2012/cover2.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/lt/index/2012/cover2.png')}
.area1-c2 .avatar{ width:130px; height:95px}
.area1-c2 .gb-list2-c2{ padding:9px}
.area1-c2 .txt{ height:40px; text-align:left; line-height:20px}
.area1-c2 .gb-list2-con:hover .txt{ text-decoration:none;}

.area11{ padding:10px; background:#1c1617}
.area11 .pn-in{ overflow:hidden; *zoom:1}
.area11-c1{ float:left; width:309px; margin-right:10px}
.area11-c2{ float:left; width:309px}
.area11-c3{ float:right; width:309px}

.area11-mod{  background:#3a2b2e; padding: 0 1px;}
.area11-mod .hd{ height:39px; padding-left:15px; line-height:39px; color:#37342d;  background:url(http://ue2.17173.itc.cn/images/lt/index/2012/title-bg.png) 0 -95px no-repeat;}
.area11-mod .hd .tit{ color:#f7cb90}
.area11-mod .bd{ padding:5px 10px}

.area11-tlist li{ height:24px; line-height:24px}
.area11-tlist .date{ color:#b38e88}
.area11-tlist .tit{ display:inline-block; padding-left:10px; color:#333; background:url(http://ue2.17173.itc.cn/images/lt/index/2012/icon.png) 0 -55px no-repeat}
.area11-tlist .tit a{ color:#b38e88}


.area4{ padding:0 10px; background:#1c1617}
.area4 .pn-in{ overflow:hidden; *zoom:1}
.area4-c1{ float:left; width:470px}
.area4-c2{ float:right; width:470px}

.area4-mod .hd{ height:38px; padding:0 10px 0 55px; line-height:38px; background:url(http://ue2.17173.itc.cn/images/lt/index/2012/title-bg.png) 0 -150px no-repeat}
.area4-mod .hd .tit{ font-size:16px; color:#f7cb90}
.area4-mod .hd .sep{ margin:0 6px 0 4px; color:#747474}
.area4-mod .hd .link{ color:#b38e88}
.area4-mod .bd{ padding:2px 7px 10px; border-top:1px solid #443234; background:#3a2b2e}

.area4-list{}
.area4-list .gb-list2-item{ width:33.3%; padding-top:13px}
.area4-list .gb-list2-con{ width:136px; color:#272520}
.area4-list .gb-list2-c1{ padding:3px; }
.area4-list .gb-list2-con:hover .gb-list2-c1{ padding:0; border:3px solid #824d54}
.area4-list .avatar{ width:130px; height:98px}
.area4-list .gb-list2-c2{ padding:7px 10px 0}
.area4-list .txt{ height:40px; text-align:left; line-height:20px;color:#caa9a3; vertical-align:bottom;}

.area13{ padding:10px; background:#1c1617}
.area13 .pn-in{ overflow:hidden; *zoom:1}

.area13-c1{ overflow:hidden; float:left; width:636px; }
.game-wiki{ width:636px; height:250px}

.area13-c2{ float:right; overflow:hidden; width:304px; height:250px; border:1px solid #000;}
.area13-mod .hd{ height:37px; padding-left:20px; line-height:37px; color:#5f3c00; background:url(http://ue2.17173.itc.cn/images/lt/index/2012/title-bg.png) 0 -95px no-repeat}
.area13-mod .bd{ padding:10px ; background:#3a2b2e; height:193px;}
.team-intro .c2{ margin-left:20px}
.team-intro .item{ line-height:24px; color:#b38e88}
.team-intro .sep,.team-intro .arrow{ margin:0 4px}
.team-intro a{ color:#b38e88}
.area13-mod .hd .tit{color:#f7cb90}


